.style5 {
	color: #FF0000;
	font: bold;
}
.style6 {font-family: Arial, Helvetica, sans-serif}
.style1 {
	font-size: small
}
.style2 {font-size: medium}
.style3 {font-size: small}
.style4 {font-size: x-small}
.Notice {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0066FF;
}
.NoticeLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0066FF;
	font-size: 18px;
}
.BlueBullet {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0000FF;
	text-decoration: none;
}
.FramedHighlight {
	font: bold normal 14px Arial, Helvetica, sans-serif;
	color: #0000FF;
	background: #FFCC33;
	border: thin solid #FF9900;
}
.DealerNameFormat {
	font: bolder normal 18px Arial, Helvetica, sans-serif;
	color: #00009C;
}
.DealerDetails {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #000000;
}
.FacebookText {
	font: normal 9pt/normal Arial, Helvetica, sans-serif;
}
